/*     401372 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__401372__wrap {position:relative;height:100%;}
.pm-slide_wide__401372__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__401372__ a {display:block;position:relative;border:none}
.pm-slide_wide__401372__ a img {border:none}
.pm-slide_wide__401372__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__401372__ .item {position:relative}
.pm-slide_wide__401372__ .item img {vertical-align:top}
.pm-slide_wide__401372__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__401372__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__401372__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__401372__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__401372__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__401372__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__401372__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__401372__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__401372__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__401372__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__401372__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__401372__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__401372__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__401372__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__401372__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__401372__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__401372__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__401372__ .owl-dots .owl-dot.active span,
.pm-slide_wide__401372__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__401372__.empty__401372__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__401372__.build_edit_mode .item {display:none}
.pm-slide_wide__401372__.build_edit_mode .item img {width:100%}
.pm-slide_wide__401372__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__401372__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__401372__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__401372__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__401372__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__401372__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__401372__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__401372__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__401372__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__401372__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__401372__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__401372__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__401372__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__401372__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__401372__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__401372__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__401372__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__401372__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__401372__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__401372__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__401372__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__401372__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__401372__ .item .caption .caption_inner .caption_cell .exp_text {font-size:23px}
}


/*     402740 : BLANK 컨텐츠      */
.blank__402740__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__402740__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402740__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402740__ {height:30px}
}

/*     402781 : 이미지 + 텍스트      */
.img__402781__ {position:relative}
.img__402781__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__402781__:hover:before {content:'';opacity:.2}
.img__402781__ * {box-sizing:border-box}
.img__402781__ a {display:block;max-width:100%;vertical-align:top}
.img__402781__ .figure {display:block}
.img__402781__ .figure img {width:100%;vertical-align:top}
.img__402781__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__402781__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__402781__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__402781__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__402781__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__402781__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__402781__ .caption .caption_inner {padding:10%}
	.img__402781__ .caption .cap_text1 {font-size:14px}
	.img__402781__ .caption .cap_text2 {font-size:25px}
	.img__402781__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     1077615 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1077615__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1077615__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1077615__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1077615__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1077615__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1077615__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1077615__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1077615__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1077615__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1077615__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1077615__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1077615__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1077615__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1077615__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1077615__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1077615__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1077615__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1077615__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1077615__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1077615__ ul li.bd_blank {display:none}
.pm-board_list__1077615__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1077615__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1077615__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1077615__ {margin-bottom:22px;}
	.board_title__1077615__ .title_text {font-size:24px;line-height:24px}
	.board_title__1077615__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1077615__ {padding:28px}
	.pm-board_list__1077615__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1077615__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1077615__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1077615__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1077615__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1077615__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1077615__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1077615__ ul li.bd_blank {display:block}
	.pm-board_list__1077615__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1077615__ ul li a .bd_date {font-size:14px}
}

/*     1077595 : 텍스트 박스      */
.img__1077595__ {position:relative}
.img__1077595__ * {box-sizing:border-box}
.img__1077595__ a {display:block;max-width:100%;vertical-align:top}
.img__1077595__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__1077595__ a:hover:before {opacity:.06}
.img__1077595__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#b08c85;table-layout:fixed}
.img__1077595__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__1077595__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1077595__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__1077595__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__1077595__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__1077595__ .caption {min-height:80px}
	.img__1077595__ .caption .caption_inner {padding:15px}
	.img__1077595__ .caption .caption_inner > span {margin-top:2px}
	.img__1077595__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__1077595__ .caption .caption_inner > span.title {font-size:20px}
	.img__1077595__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__1077595__ .caption {min-height:120px}
	.img__1077595__ .caption .caption_inner {padding:20px}
	.img__1077595__ .caption .caption_inner > span.title {font-size:24px}
}

/*     402786 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__402786__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__402786__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__402786__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__402786__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__402786__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__402786__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__402786__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__402786__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__402786__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__402786__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__402786__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__402786__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__402786__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__402786__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__402786__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__402786__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__402786__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__402786__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__402786__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__402786__ ul li.bd_blank {display:none}
.pm-board_list__402786__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__402786__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__402786__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__402786__ {margin-bottom:22px;}
	.board_title__402786__ .title_text {font-size:24px;line-height:24px}
	.board_title__402786__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__402786__ {padding:28px}
	.pm-board_list__402786__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__402786__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__402786__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__402786__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__402786__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__402786__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__402786__ ul li.bd_empty {line-height:20px}
	.pm-board_list__402786__ ul li.bd_blank {display:block}
	.pm-board_list__402786__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__402786__ ul li a .bd_date {font-size:14px}
}

/*     402836 : 텍스트 박스      */
.img__402836__ {position:relative}
.img__402836__ * {box-sizing:border-box}
.img__402836__ a {display:block;max-width:100%;vertical-align:top}
.img__402836__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__402836__ a:hover:before {opacity:.06}
.img__402836__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#899c93;table-layout:fixed}
.img__402836__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__402836__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__402836__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__402836__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__402836__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__402836__ .caption {min-height:80px}
	.img__402836__ .caption .caption_inner {padding:15px}
	.img__402836__ .caption .caption_inner > span {margin-top:2px}
	.img__402836__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__402836__ .caption .caption_inner > span.title {font-size:20px}
	.img__402836__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__402836__ .caption {min-height:120px}
	.img__402836__ .caption .caption_inner {padding:20px}
	.img__402836__ .caption .caption_inner > span.title {font-size:24px}
}

/*     402347 : BLANK 컨텐츠      */
.blank__402347__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__402347__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402347__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402347__ {height:30px}
}

/*     402343 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__402343__:after {content:''; display:block; clear:both;}
.img_tile__402343__ * {box-sizing:border-box;}
.img_tile__402343__ .item {float:left; width:100%;}
.img_tile__402343__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__402343__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__402343__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__402343__ .figure {display:block;}
.img_tile__402343__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__402343__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__402343__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__402343__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__402343__ .caption > span {display:block;}
.img_tile__402343__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__402343__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__402343__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__402343__ .item {width:100%;}
.col_m_2__402343__ .item {width:50%;}
.col_m_3__402343__ .item {width:33.3333%;}
.col_m_4__402343__ .item {width:25%;}
.col_m_1__402343__ .item,
.col_m_2__402343__ .item2n,
.col_m_3__402343__ .item3n,
.col_m_4__402343__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__402343__ .caption {padding:10px;}
	.img_tile__402343__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__402343__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__402343__ .item,
	.col_m_2__402343__ .item2n,
	.col_m_3__402343__ .item3n,
	.col_m_4__402343__ .item4n {clear:none;}

	.col_t_1__402343__ .item {width:100%;}
	.col_t_2__402343__ .item {width:50%;}
	.col_t_3__402343__ .item {width:33.3333%;}
	.col_t_4__402343__ .item {width:25%;}
	.col_t_5__402343__ .item {width:20%;}
	.col_t_6__402343__ .item {width:16.6666%;}
	.col_t_1__402343__ .item,
	.col_t_2__402343__ .item2n,
	.col_t_3__402343__ .item3n,
	.col_t_4__402343__ .item4n,
	.col_t_5__402343__ .item5n,
	.col_t_6__402343__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__402343__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__402343__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__402343__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__402343__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__402343__ .item,
	.col_t_2__402343__ .item2n,
	.col_t_3__402343__ .item3n,
	.col_t_4__402343__ .item4n,
	.col_t_5__402343__ .item5n,
	.col_t_6__402343__ .item6n {clear:none;}

	.col_pc_1__402343__ .item {width:100%;}
	.col_pc_2__402343__ .item {width:50%;}
	.col_pc_3__402343__ .item {width:33.3333%;}
	.col_pc_4__402343__ .item {width:25%;}
	.col_pc_5__402343__ .item {width:20%;}
	.col_pc_6__402343__ .item {width:16.6666%;}
	.col_pc_1__402343__ .item,
	.col_pc_2__402343__ .item2n,
	.col_pc_3__402343__ .item3n,
	.col_pc_4__402343__ .item4n,
	.col_pc_5__402343__ .item5n,
	.col_pc_6__402343__ .item6n {clear:both;}
}

/*     401405 : BLANK 컨텐츠      */
.blank__401405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__401405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__401405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__401405__ {height:30px}
}

/*     402822 : 공백      */
.empty__402822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__402822__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__402822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__402822__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__402822__ {height:60px}
}

/*     402823 : 한줄 텍스트      */
.text__402823__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__402823__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__402823__ p {font-size:20px}
}

/*     402824 : 한줄 텍스트      */
.text__402824__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__402824__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__402824__ p {font-size:16px}
}

/*     402825 : 공백      */
.empty__402825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__402825__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__402825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__402825__ {height:px}
}

@media all and (min-width:1024px){
	.empty__402825__ {height:30px}
}

/*     402827 : 공백      */
.empty__402827__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__402827__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__402827__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__402827__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__402827__ {height:60px}
}

